SN-14-04: IBM Websphere Portal
Cross-Site Scripting Vulnerability

2014-10-01

Secure Network ha rilasciato il security advisory SN-14-04 per una nuova vulnerabilità in IBM Websphere Portal.

SN-14-04: IBM WebSphere Portal è affetto da una vulnerabilità di stored Cross-Site Scripting (XSS) presente nel componente Web Content Management, consentendo a un utente autenticato l’iniezione di codice client-side arbitrario.

Permalink